Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77954 - ATI PCI Rage 128 & AGP Radeon 9000 = panic at boot
Summary: ATI PCI Rage 128 & AGP Radeon 9000 = panic at boot
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-15 19:47 UTC by Jon Smirl
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:11 UTC


Attachments (Terms of Use)

Description Jon Smirl 2002-11-15 19:47:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461; .NET 
CLR 1.0.3705)

Description of problem:
Install a PCI ATI Rage 128 and AGP Radeon 9000 in the same box and boot. Kernel 
will panic about half way through the boot process. Can't tell what the panic 
is because the video gets messed up by the panic.

Doesn't matter if BIOS set to PNP or non-PNP.
Combo works fine from Win2K.
Doesn't matter if AGP or PCI is primary video adapter.
Remove either card and panic goes away

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install a PCI ATI Rage 128 
2. Install AGP Radeon 9000 
3. boot
4. get panic
	

Additional info:

Comment 1 Jon Smirl 2002-11-15 23:38:09 UTC
I am using the All-in-Wonder version of the ATI Rage128.

Resources used under Win2K

Rage128
Memory F8000000-FBFFFFFF
Memory FFEFC000-FFEFFFFF
IO FC00-FCFF
IRQ 7

Radeon 9000
Memory 000A0000-000BFFFF
Memory D4000000-D7FFFFFF
Memory D8000000-D8FFFFFF
Memory E2000000-E200FFFF
Memory E2010000-E201FFFF
IO 03B0-03BB
IO 03C0-03DF
IO A000-A0FF
IRQ 7



Comment 2 Jon Smirl 2002-11-15 23:53:49 UTC
The panic is in ide_build_dma_table. My motherboard has the Highpoint HPT370 
chipset but I am not using it for RAID. But this does mean that I have four IDE 
channels. IDE3 is the one getting interfered with.

PS - this is a good way to trash your disk.

Comment 3 Bugzilla owner 2004-09-30 15:40:11 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.